Subject: CND (US Supplement) Dec 31, 1990

From: "mr. yawei" <[email-masked]>
Date: Mon, 31 Dec 90 17:49:50 -0500

C h i n a   N e w s   D i g e s t

                          ( U.S. Supplement )

                           December 31, 1990

 Table of Contents

 1. News Brief .................................................... 22
 2. Fang Lizhi to Attend Human Rights Symposium ................... 31
 3. CND Q&A Column On Visa/Job/Legal Matters (No. 25)  ........... 150

----------------------------------------------------------------------
 1. News Brief
----------------------------------------------------------------------
 Edited by: Ya-Gui Wei [email-masked]

* A fund raising dinner in honor of Ge Xun and his wife Luu Jin was held
in Golden Dragon Restaurant in Down Town Los Angeles Dec 23. The dinner
was sponsored by IFCSS. IFCSS President Chen Xingyu, vice president Chen
Shizhong, executive director Zhang Xiaochuan, Ge Xun, and Luu Jin
attended the dinner. A total donation of $2947 was collected.

A press conference attended by Voice of America and local presses were
held after the dinner. (Reported by Wu Fang)
  __ __ __

* The IFCSS Professional Affairs Committee has been collecting greeting
card signatures and donations for families of political prisoners in
China. Since the Chinese New Year is still 1.5 months away, there's still
time for you to put your name on the greeting cards and pledge donations.
Please contact: Dr. Shengbai Zhu, Subpicosecond and Quantum Lab., P.O.
Box 4260, Texas Tech. University, Lubbock, TX 79409. Tel (806) 742-3090,
e-mail [email-masked]. (IFCSS)
  __ __ __

* The CSSS in University of Houston express support to the open letter
for Wang Juntao and other political prisoners. Students in UH were
unaware of the signature campaign earlier this month. (China-Net)

----------------------------------------------------------------------
 2. Fang Lizhi to Attend Human Rights Symposium
----------------------------------------------------------------------
 From: [email-masked] (Fu Xinyuan)

Prof. Fang Lizhi will come to New York city in January 1991. Members and
friends of HRIC and HRC of IFCSS are invited to the following activities:

1) Reception to honor Fang Lizhi, Liu Binyan, Shu Shaozhi, Shu Xiaokang,
Rang Ming, Ge Yang, and many world-known human rights activists, will be
sponsored by Asia Watch and HRIC, beginning 6:00 pm, Thursday Jan. 17, at
Human Rights Watch, 485 fifth avenue, 3dr floor, New York, NY 10017.

2) Human Rights Symposium, 9:00 am to 5:00 pm, Jan 18 and 19 at Kellogg
Center, International Affairs Center, Room 1501, Columbia University, New
York, NY 10025 Prof. Fang will deliver his speech at the beginning of the
Symposium.(details of the program will be posted soon)

3) HRIC and HRC members and guests will have a meeting on "The Future
Plan", especially on the long term strategy and the ways to set up a
systematic network to help those prisoners of conscience and their
families. The meeting will be at evening of Jan. 18 and on Sunday, Jan
20, for a whole day, at the office of HRIC, 485 fifth avenue, 3rd floor,
New York, NY 10017.

For information please call HRIC at (212)661-2909, 0336

Although it may be possible for HRIC to subsidize those members who are
still full time students and with special financial difficulties (when
requested), other members need to travel and accommodate at their own
expenses for the above events. We sincerely encourage you to attend and
look forward to seeing you in NYC.

					Human Rights in China, Inc
					IFCSS Human Rights Committee
					12-20-90

----------------------------------------------------------------------
 3. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 25)
----------------------------------------------------------------------
 From: CND Q&A Editor Bo Xiong <[email-masked]>

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Re-apply for Work Permit after switching from J-2 to F-2
-----------------------------------------------------------
Q: From ***@***.tn.cornell.edu Sun Nov 11 12:11:43 1990

   My wife has a J-2 visa with work permission valid to Sept. 1993 (because
   my J-1 visa will be valid to then).	 But now I will change from J-1 to
   F-1 (my wife from J-2 to F-2).   Should my wife apply for work permission
   AGAIN even though her work permission is still valid?

A: If the work permit is tied in with the J-2 and not granted separately per
   Bush's order, the work permit will expire as the J-2 expires/ends. In this
   case, she needs to apply for a new work permit that may be tied in with
   her new F-2 (F-2er is very unlikely to be granted the permit) or per Bush's
   April 11 order.

II. Got New J-1 after Switching School
--------------------------------------
Q: From ****@**.uiuc.edu Mon Nov 12 09:38:54 1990

   I have a question about two-year home stay waiver for the J-1 visa for
   PRCer.  My wife came to the united states about two years ago on a J-1 in
   chemistry.  She applied a new J-1(by mistake) when she switched school this
   summer.  She is still studying chemistry.  Can she get a waiver for her
   new J-1?

A: Since she DID NOT change to a new J-1 category, nor a new field of study,
   she should be able to get a waiver by switching to F-1 BY January 1, 1994.
   As many lawyers suggested, if a PRC J-1er plans to apply for US PR in the
   future, he/she SHOULD switch to F-1/H-1 now since there is NO benefit
   at all to stay on the J-1  if one is to apply for US PR (even with two-year
   -rule waiver) except that they try to use the two-year-waived J-1 to "fool"
   PRC authorities out of some personal reasons.

III. More about "Applying for Waiver of Two-Year Rule" ONLY
-----------------------------------------------------------
Q: From *****@****.tn.cornell.edu Sun Nov 11 11:13:32 1990

   I transferred from Indiana State (in Physics program) to New York State
   (in Applied Physics program) this year.  I am still J-1er. It seems that
   I should apply for two-year waivers for BOTH J-1 exchange programs.
   How to do it? AND, where should I apply for waivers (New York State or
   Indiana State)?

A: See previous CND Q&A for the procedure to apply for the waiver.  You should
   apply for both through you current INS district office, i.e., in NY State.

   However, as per US INS cable issued to INS district offices on May 7, 1990,
   a PRCer "may obtain waiver of the home-country residence requirement by
   filing an application for a change of nonimmigrant status or an application
   for adjustment to permanent residence.  Only a reasonable or 'nonfrivolous'
   application will be accepted for this purpose, (i.e., an application to
   change to F-1 status by someone who has not been issued an I-20 form, would
   not qualify as reasonable and therefore would not receive a waiver).  If a
   reasonable application is filed, the waiver is granted.  In addition, an
   application for adjustment to permanent residence, if qualified, grants a
   waiver."

   CND Q&A has been receiving many inquiries about "Applying for Two-Year
   Waiver while still staying on J-1 status".  According to the updated
   information we have, there are indeed a few J-1ers got two-year waiver
   without changing from J-1 to other status (so that they can still take
   tax-exemption advantage that H-1ers do not have, or they feel safer when
   dealing with PRC authorities), but in most cases, an application for the
   waiver is not processed by INS until the applicant files an application to
   change of status.  By the way, the waiver is given in the form of a letter
   issued by US Attorney General or INS Regional Office Director stating that
   the recipient is granted such waiver per Bush's April 11 order.

IV. Can One Get Marriage Certificate from Both Gov'ts?
------------------------------------------------------
Q: From [email-masked] Mon Nov  5 20:37:04 1990

   I am a graduate student in MIT, Cambridge, MA.  My girlfriend is now
   in the Johns Hopkins University, Baltimore, MD.  We are going to get
   married at the end of this year.  We want to get both Certificates
   from Chinese government and US. We would like to know if it possible
   to get them both, and what kind document should we bring when we apply
   for the Certificates.  We also want to know which Consulate should we
   go, D.C. or New York's?

A: Sure you can get the certificate from both PRC and US government.  You may
   go to your local town/city hall to apply for American certificate, and to
   either PRC New York Consulate (your area) or Washington D.C. Embassy (your
   girlfriend's area) for PRC certificate.  The primary documents you both
   need to submit for the certificate are "proof of singlehood" issued by your
   domestic units/PRC notary offices/consulates. If you are to get an American
   certificate, those documents need to be translated into English and the
   translation must be certified by a lawyer. (See CND Q&A No.21).  You may
   make several phone calls to get pertinent information.

V. Waiting for PR after Marrying An American
--------------------------------------------
Q: From [email-masked] Wed Nov  7 13:46:24 1990

   My best friend is going to marry an American citizen early next year. Soon
   after her marriage, she wants to visit her parents back in China.  1) How
   long does it take her to get green card in order to go back safely?
   2) If she wants to sponsor her parents and siblings to immigrate to America,
   can she do it right after her marriage?  Thanks!

A: 1) It takes anytime between one to six months, depends on the backlog and
   processing speed in the INS district office of her area.
   2) she cannot until she becomes an US citizen, see CND Q&A No.20.

VI. What's H-1A and H-1B?
-------------------------
Q: From [email-masked] Mon Nov  5 12:40:54 1990

   Recently I received my H-1 approvals from ins. Instead of "H-1", my
   I-94 was marked with "h-1b". Could you tell me what is the difference
   between "h-1" and "h-1b"?  And will this have any influence to my future
   status?

A: In December 1989, US Congress passed a special bill to extend alien nurses'
   stay in the US, working visa for alien nurses was re-classified as H-1A.
   Other alien professional workers were re-classified as H-1B who are treated
   the same as before.	This new classification remains in place in the new US
   immigration law recently passed by Congress.  So, it should have no
   influence to your future status.

VII. Advance Notification
-------------------------
Q: From [email-masked] Sun Nov 11 13:23:21 1990

   Could you elaborate the Advance Notification a little bit?  I am a H-1
   holder and I would like to visit home next year (private passport).

A: Advance Parole is a document waiving the requirement for a visa for one to
   reenter the US, no visit to US overseas consulate is necessary.
   Advance Notification is a document pre-approving one's re-entry visa to
   the US, the bearer of the AN has to visit US overseas consulate to have
   the entry visa issued by showing the AN (per US immigration law, VISA can
   only be issued overseas).  However, the US consular officer STILL has the
   final say on whether the applicant will be issued the visa, but in most
   cases the visa will be issued.  AN is issued by the State Dept Visa Office,
   we do not have the address and phone # now, we'll publish it when we have
   it (however, it can be found in government directories of a library).

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

----------------------------------------------------------------------
 Editor of this issue: Ya-Gui Wei  [email-masked]
----------------------------------------------------------------------
 If you are not receiving daily broadcasts of CND-G packages, send
 "SUB CHINA-NN <your name>" to [email-masked].
----------------------------------------------------------------------
 For technical assistance, contact: [email-masked]
----------------------------------------------------------------------